<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_alamfunnyvideo2k20";  
$password = "alamfunnyvideo2k20";  
$dbname = "gyxbqlbq_alamFunnyVideos";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');
$sql = "SELECT * FROM `category` ORDER BY RAND()";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;

  
?>